---
Tournament:
  name: CPS Division C V Regional VarsityTournament
  short name: CPS Division C V Varsity Regional
  location: 'CPS Division '
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 39
  school: Whitney M. Young Magnet High School
  state: IL
- number: 44
  school: Lane Tech College Prep High School
  state: IL
  city: Chicago
- number: 40
  school: Walter Payton College Prep High School
  state: IL
  city: Chicago
- number: 48
  school: Northside College Prep
  state: IL
- number: 38
  school: Jones College Prep
  state: IL
- number: 46
  school: Trinity High School
  state: IL
- number: 47
  school: George Washington High School
  state: IL
- number: 45
  school: Ogden International High School
  state: IL
- number: 49
  school: Kelvyn Park High School
  state: IL
- number: 43
  school: Alcott College Prep
  state: IL
Placings:
- team: 39
  event: Anatomy and Physiology
  place: 3
- team: 39
  event: Astronomy
  place: 2
- team: 39
  event: Bridge
  place: 5
- team: 39
  event: Cell Biology
  place: 2
- team: 39
  event: Chemistry Lab
  place: 3
- team: 39
  event: Codebusters
  place: 4
- team: 39
  event: Detector Building
  place: 3
- team: 39
  event: Disease Detectives
  place: 2
- team: 39
  event: Dynamic Planet
  place: 1
- team: 39
  event: Environmental Chemistry
  place: 2
- team: 39
  event: Experimental Design
  place: 1
- team: 39
  event: Forensics
  place: 2
- team: 39
  event: Gravity Vehicle
  place: 2
- team: 39
  event: Green Generation
  place: 3
- team: 39
  event: It's About Time
  place: 1
- team: 39
  event: Ornithology
  place: 2
- team: 39
  event: Ping Pong Parachute
  place: 2
- team: 39
  event: Remote Sensing
  place: 3
- team: 39
  event: Rocks and Minerals
  place: 2
- team: 39
  event: Trajectory
  place: 1
- team: 39
  event: WiFi Lab
  place: 2
- team: 39
  event: Wright Stuff
  place: 1
- team: 39
  event: Write It Do It
  place: 3
- team: 44
  event: Anatomy and Physiology
  place: 1
- team: 44
  event: Astronomy
  place: 1
- team: 44
  event: Bridge
  place: 3
- team: 44
  event: Cell Biology
  place: 3
- team: 44
  event: Chemistry Lab
  place: 2
- team: 44
  event: Codebusters
  place: 2
- team: 44
  event: Detector Building
  place: 1
- team: 44
  event: Disease Detectives
  place: 3
- team: 44
  event: Dynamic Planet
  place: 2
- team: 44
  event: Environmental Chemistry
  place: 3
- team: 44
  event: Experimental Design
  place: 2
- team: 44
  event: Forensics
  place: 3
- team: 44
  event: Gravity Vehicle
  place: 6
- team: 44
  event: Green Generation
  place: 1
- team: 44
  event: It's About Time
  place: 2
- team: 44
  event: Ornithology
  place: 1
- team: 44
  event: Ping Pong Parachute
  place: 3
- team: 44
  event: Remote Sensing
  place: 1
- team: 44
  event: Rocks and Minerals
  place: 6
- team: 44
  event: Trajectory
  place: 3
- team: 44
  event: WiFi Lab
  place: 1
- team: 44
  event: Wright Stuff
  place: 2
- team: 44
  event: Write It Do It
  place: 5
- team: 40
  event: Anatomy and Physiology
  place: 4
- team: 40
  event: Astronomy
  place: 3
- team: 40
  event: Bridge
  participated: false
- team: 40
  event: Cell Biology
  place: 1
- team: 40
  event: Chemistry Lab
  place: 1
- team: 40
  event: Codebusters
  place: 3
- team: 40
  event: Detector Building
  place: 2
- team: 40
  event: Disease Detectives
  place: 1
- team: 40
  event: Dynamic Planet
  place: 3
- team: 40
  event: Environmental Chemistry
  place: 1
- team: 40
  event: Experimental Design
  place: 4
- team: 40
  event: Forensics
  place: 1
- team: 40
  event: Gravity Vehicle
  place: 1
- team: 40
  event: Green Generation
  place: 2
- team: 40
  event: It's About Time
  place: 3
- team: 40
  event: Ornithology
  place: 5
- team: 40
  event: Ping Pong Parachute
  place: 4
- team: 40
  event: Remote Sensing
  place: 5
- team: 40
  event: Rocks and Minerals
  place: 1
- team: 40
  event: Trajectory
  place: 2
- team: 40
  event: WiFi Lab
  place: 4
- team: 40
  event: Wright Stuff
  place: 3
- team: 40
  event: Write It Do It
  place: 1
- team: 48
  event: Anatomy and Physiology
  place: 2
- team: 48
  event: Astronomy
  place: 4
- team: 48
  event: Bridge
  place: 1
- team: 48
  event: Cell Biology
  place: 5
- team: 48
  event: Chemistry Lab
  place: 4
- team: 48
  event: Codebusters
  place: 1
- team: 48
  event: Detector Building
  place: 4
- team: 48
  event: Disease Detectives
  place: 4
- team: 48
  event: Dynamic Planet
  place: 4
- team: 48
  event: Environmental Chemistry
  place: 4
- team: 48
  event: Experimental Design
  place: 3
- team: 48
  event: Forensics
  place: 4
- team: 48
  event: Gravity Vehicle
  place: 3
- team: 48
  event: Green Generation
  place: 4
- team: 48
  event: It's About Time
  place: 4
- team: 48
  event: Ornithology
  place: 4
- team: 48
  event: Ping Pong Parachute
  participated: false
- team: 48
  event: Remote Sensing
  place: 2
- team: 48
  event: Rocks and Minerals
  place: 3
- team: 48
  event: Trajectory
  place: 4
- team: 48
  event: WiFi Lab
  participated: false
- team: 48
  event: Wright Stuff
  participated: true
- team: 48
  event: Write It Do It
  place: 2
- team: 38
  event: Anatomy and Physiology
  place: 7
- team: 38
  event: Astronomy
  place: 6
- team: 38
  event: Bridge
  place: 2
- team: 38
  event: Cell Biology
  place: 4
- team: 38
  event: Chemistry Lab
  place: 5
- team: 38
  event: Codebusters
  place: 6
- team: 38
  event: Detector Building
  place: 5
- team: 38
  event: Disease Detectives
  place: 8
- team: 38
  event: Dynamic Planet
  place: 7
- team: 38
  event: Environmental Chemistry
  place: 5
- team: 38
  event: Experimental Design
  place: 5
- team: 38
  event: Forensics
  place: 7
- team: 38
  event: Gravity Vehicle
  place: 7
- team: 38
  event: Green Generation
  place: 5
- team: 38
  event: It's About Time
  place: 5
- team: 38
  event: Ornithology
  place: 3
- team: 38
  event: Ping Pong Parachute
  participated: false
- team: 38
  event: Remote Sensing
  place: 4
- team: 38
  event: Rocks and Minerals
  place: 5
- team: 38
  event: Trajectory
  place: 5
- team: 38
  event: WiFi Lab
  place: 3
- team: 38
  event: Wright Stuff
  participated: false
- team: 38
  event: Write It Do It
  place: 4
- team: 46
  event: Anatomy and Physiology
  place: 8
- team: 46
  event: Astronomy
  place: 5
- team: 46
  event: Bridge
  participated: false
- team: 46
  event: Cell Biology
  place: 10
- team: 46
  event: Chemistry Lab
  place: 7
- team: 46
  event: Codebusters
  place: 5
- team: 46
  event: Detector Building
  place: 6
- team: 46
  event: Disease Detectives
  place: 5
- team: 46
  event: Dynamic Planet
  place: 5
- team: 46
  event: Environmental Chemistry
  place: 7
- team: 46
  event: Experimental Design
  place: 7
- team: 46
  event: Forensics
  place: 5
- team: 46
  event: Gravity Vehicle
  participated: true
- team: 46
  event: Green Generation
  place: 6
- team: 46
  event: It's About Time
  place: 6
- team: 46
  event: Ornithology
  place: 6
- team: 46
  event: Ping Pong Parachute
  participated: false
- team: 46
  event: Remote Sensing
  place: 6
- team: 46
  event: Rocks and Minerals
  place: 4
- team: 46
  event: Trajectory
  participated: false
- team: 46
  event: WiFi Lab
  place: 5
- team: 46
  event: Wright Stuff
  place: 4
- team: 46
  event: Write It Do It
  place: 6
- team: 47
  event: Anatomy and Physiology
  place: 6
- team: 47
  event: Astronomy
  place: 7
- team: 47
  event: Bridge
  participated: false
- team: 47
  event: Cell Biology
  place: 6
- team: 47
  event: Chemistry Lab
  participated: false
- team: 47
  event: Codebusters
  participated: true
- team: 47
  event: Detector Building
  participated: false
- team: 47
  event: Disease Detectives
  place: 6
- team: 47
  event: Dynamic Planet
  place: 6
- team: 47
  event: Environmental Chemistry
  place: 6
- team: 47
  event: Experimental Design
  place: 6
- team: 47
  event: Forensics
  place: 8
- team: 47
  event: Gravity Vehicle
  place: 5
- team: 47
  event: Green Generation
  place: 7
- team: 47
  event: It's About Time
  participated: false
- team: 47
  event: Ornithology
  place: 7
- team: 47
  event: Ping Pong Parachute
  place: 1
- team: 47
  event: Remote Sensing
  place: 7
- team: 47
  event: Rocks and Minerals
  place: 9
- team: 47
  event: Trajectory
  participated: false
- team: 47
  event: WiFi Lab
  participated: false
- team: 47
  event: Wright Stuff
  participated: false
- team: 47
  event: Write It Do It
  participated: true
- team: 45
  event: Anatomy and Physiology
  place: 5
- team: 45
  event: Astronomy
  place: 8
- team: 45
  event: Bridge
  place: 4
- team: 45
  event: Cell Biology
  place: 7
- team: 45
  event: Chemistry Lab
  place: 6
- team: 45
  event: Codebusters
  participated: false
- team: 45
  event: Detector Building
  participated: false
- team: 45
  event: Disease Detectives
  place: 7
- team: 45
  event: Dynamic Planet
  participated: false
- team: 45
  event: Environmental Chemistry
  participated: false
- team: 45
  event: Experimental Design
  participated: false
- team: 45
  event: Forensics
  place: 6
- team: 45
  event: Gravity Vehicle
  place: 4
- team: 45
  event: Green Generation
  participated: false
- team: 45
  event: It's About Time
  place: 7
- team: 45
  event: Ornithology
  participated: false
- team: 45
  event: Ping Pong Parachute
  participated: false
- team: 45
  event: Remote Sensing
  participated: false
- team: 45
  event: Rocks and Minerals
  place: 7
- team: 45
  event: Trajectory
  participated: false
- team: 45
  event: WiFi Lab
  participated: false
- team: 45
  event: Wright Stuff
  participated: true
- team: 45
  event: Write It Do It
  place: 7
- team: 49
  event: Anatomy and Physiology
  place: 9
- team: 49
  event: Astronomy
  participated: false
- team: 49
  event: Bridge
  participated: false
- team: 49
  event: Cell Biology
  place: 8
- team: 49
  event: Chemistry Lab
  participated: false
- team: 49
  event: Codebusters
  participated: false
- team: 49
  event: Detector Building
  participated: false
- team: 49
  event: Disease Detectives
  participated: false
- team: 49
  event: Dynamic Planet
  participated: false
- team: 49
  event: Environmental Chemistry
  place: 8
- team: 49
  event: Experimental Design
  participated: false
- team: 49
  event: Forensics
  participated: false
- team: 49
  event: Gravity Vehicle
  participated: false
- team: 49
  event: Green Generation
  participated: false
- team: 49
  event: It's About Time
  participated: false
- team: 49
  event: Ornithology
  place: 8
- team: 49
  event: Ping Pong Parachute
  participated: false
- team: 49
  event: Remote Sensing
  participated: false
- team: 49
  event: Rocks and Minerals
  place: 8
- team: 49
  event: Trajectory
  participated: false
- team: 49
  event: WiFi Lab
  participated: false
- team: 49
  event: Wright Stuff
  participated: false
- team: 49
  event: Write It Do It
  participated: false
- team: 43
  event: Anatomy and Physiology
  participated: false
- team: 43
  event: Astronomy
  place: 9
- team: 43
  event: Bridge
  participated: false
- team: 43
  event: Cell Biology
  place: 9
- team: 43
  event: Chemistry Lab
  participated: false
- team: 43
  event: Codebusters
  participated: false
- team: 43
  event: Detector Building
  participated: false
- team: 43
  event: Disease Detectives
  participated: false
- team: 43
  event: Dynamic Planet
  participated: false
- team: 43
  event: Environmental Chemistry
  participated: false
- team: 43
  event: Experimental Design
  participated: false
- team: 43
  event: Forensics
  place: 9
- team: 43
  event: Gravity Vehicle
  participated: false
- team: 43
  event: Green Generation
  participated: false
- team: 43
  event: It's About Time
  participated: false
- team: 43
  event: Ornithology
  participated: false
- team: 43
  event: Ping Pong Parachute
  participated: false
- team: 43
  event: Remote Sensing
  participated: false
- team: 43
  event: Rocks and Minerals
  participated: false
- team: 43
  event: Trajectory
  place: 6
- team: 43
  event: WiFi Lab
  participated: false
- team: 43
  event: Wright Stuff
  participated: false
- team: 43
  event: Write It Do It
  participated: false
